#
# cat9000v-dd image definition
# generated 2022-10-14
# part of VIRL^2
#

id: cat9000v-dd-17-10-01prd7
label: Cat 9000v DD 17.10.01prd7
description: Cat 9000v DD 17.10.01prd7
node_definition_id: cat9000v-dd
disk_image: cat9kv-prd-17.10.01prd7.qcow2
disk_subfolder: cat9000v-17-10-01prd7
read_only: true
schema_version: "0.0.1"
